# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = pangomm-docs
pkgbase = pangomm
pkgver = 2.42.1-2
pkgdesc = C++ bindings for Pango (documentation)
url = https://www.gtkmm.org/
builddate = 1584898332
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 4691557
arch = armv7h
license = LGPL
makedepend = git
makedepend = mm-common
makedepend = glibmm-docs
makedepend = cairomm-docs
makedepend = meson
